Translations:NVIDIA/nvidia-drivers/148/en

From Gentoo Wiki
Jump to: navigation, search

GeForce 8 series and later GPUs do come with VDPAU support which superseded XvMCNVIDIA support. See the VDPAU article for enabling VDPAU support.